#imCel5_00 {position: absolute; top: 0px; left: 10px; height: 806px; width: 776px;  background-color: #FFFFFF; overflow: hidden; }
#imCel5_00_Title {background: url('../images/imCelp019_5_00.gif') no-repeat; height: 35px; }
#imCel5_00_Cont {border-left: 2px solid #00FFFF; border-right: 2px solid #00FFFF; border-bottom: 2px solid #00FFFF; }
#imObj5_00 {position: relative; text-align: left; }
#imObj5_00 div.imFGPanel {position: relative; }
#imFGMain_0 {text-align: center; position: relative; top: 22px; left: 0px; height: 685px; width: 588px; }
#imFGImgCont_0 {position: absolute; overflow: hidden; left: 592px; top: 22px; width: 137px; height: 685px; }
#imFGDescr_0 {font: 11px Tahoma; color: #000000;overflow: hidden; position: absolute;top: 0px; left: 0px;width: 588px; }
#imFGImgList_0 {position: absolute; width: 137px; }
#imFGImgList_0 img {vertical-align: bottom; height: 137px; width: 137px; cursor: pointer; }
#imObj5_00 .imFGArrowT {position: absolute; top: 0px; left: 637px; }
#imObj5_00 .imFGArrowB {position: absolute; top: 707px; left: 637px; }
#imObj5_00 {padding: 20px; }
#imCel5_00_Cont {text-align: center; height: 769px; overflow: hidden; }
#imPage {position: relative; height: 816px; }

